/******** general styles *********/
body,td,th,p,li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.content {
	width:900px;
	margin:0 auto;
}

a {
	color: #333333;
	font-weight: bold;
	text-decoration: none;
	font-size:12px;
}

a:hover {
	text-decoration: none;
	color: #BA9745;

}

h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
	color: #333333;
}
h1 {
	font-size: 18px;
}
h2 {
	font-size: 16px;
}
h3 {
	font-size: 14px;
}
h4 {
	font-size: 12px;
}


hr {
	color:#ECECEC;
}
table.main {
	margin: 0px;
	padding: 0px;
	border: 1px solid #CCCCCC;
	border-collapse:collapse;
	z-index:100;
}
th {
	background-color:#F5F5F5;
 } 
 
blockquote {
     font-size: 12px;
}	
.topbar {
	background-color: #ADBEF0;
	color:#FFFFFF;
	padding:2px;
}
a.topbar {
	color:#FFFFFF;
	padding:2px;
	margin:4px;
}
a.topbar:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
.pagetitle {
	background-color: #DEE1E4;
	font-size:16px;
	font-weight:bold;
	color:#333333;
	padding: 4px;
}
.categorycopy {
 	background-color: #F8F8F8;
	padding: 1px 0 1px 4px;
	color:#666666;
	height:300px;
	}
	
div.categorycopy p{
	color:#666666;
	}

img.categorycopy {
	margin:0 0 10px 10px;
	}
	
.bottombar {
	background-color: #ADBEF0;
	color:#FFFFFF;
	padding:2px;
}
a.bottombar {
	color:#FFFFFF;
	padding:2px;
	font-size:12px;
	margin:4px;
}
a.bottombar:hover {
	color:#FFFFFF;
	text-decoration:underline;
}

.messagebox {
	background-color: #E9E5C9;
} 
.red {	color: #CC0033;
}
.small {
	font-size: 10px;
	font-weight: normal;
}
.pagecontent {
/*	 width:600; */
	padding:5px;
	margin:5px;
	text-align:left;
	position:relative;
	}
/******** Top Navigation Styles *********/

.nav {
	text-align:center;
	z-index:50;
}
ul.nav {
	padding: 0;
	margin: 0 0 1px 260px;
	list-style: none;
  }
li.nav {
  display: block;
  float: left;
  position: relative;
  }
 li.nav ul {
  display: none;
  position: absolute; 
  top:20px;
  left: 0;
  width:150px;
  }
  /*top menu style*/
    li.nav a {
	display: block;
	font-weight: bold;
	margin:	0 2px 1px 2px;
	padding: 4px 4px 2px 4px;
	background: #333333;
	border: 0px;
	border-bottom: 0;
	color: #ffffff;
} /* Top Menu Styles */


li.nav a:hover {
	display: block;
	font-weight: bold;
	margin:	0 2px 1px 2px;
	padding: 4px 4px 2px 4px;
	border: 0px;
	border-bottom: 0;
	color:#FFFFFF;
	text-decoration: none;
	background:  #999999; /* IE6 Bug */

} /* Top Menu Styles */

li.nav ul {
	padding:2px 0 0 0;
 	margin: 0px 0px 0px 0px;
}
  li.nav ul li a {
	color:#333333;
	width: 150px;
	display: block;
	font-weight: normal;
	margin: 0;
	padding: 2px;
	text-align: left;
	background: #EBEBEB;
	border:1px solid #ffffff;
	border-collapse:collapse;
} /* Sub Menu Styles */
li.nav ul li a:hover {
  	width:150px;
	display: block;
	font-weight: normal;
	margin: 0;
	padding: 2px;
	text-align:left;
	border:1px solid #ffffff;
	border-collapse:collapse;
	color:#FFFFFF;
} /* Sub Menu Styles */
 li.nav > ul.nav {
	top: auto;
	left: auto;
	}
li:hover ul, li.over ul{ display: block; }

/******** bottom navigation ********/

div.bottomnav {
	text-align:center;
	z-index:50;
	width:360px;
	margin:0 auto;
	padding:4px 0 16px 0;
}
div.bottomnav ul {
  padding: 0;
  margin: 0;
  list-style: none;  
  }
div.bottomnav ul li {
  display: block;
  float: left;
  position: relative;
	margin:	1px 4px;
	padding: 2px 2px 2px 0;
  }
  
div.bottomnav ul li a {
	display: block;
	font-weight: normal;
	border: 0px;
	border-bottom: 0;
	background:  #ffffff; /* IE6 Bug */
	color: #666666;
} 
div.bottomnav ul li a:hover {
	display: block;
	font-weight: normal;
	border: 0px;
	border-bottom: 0;
	text-decoration: none;
	background:  #ffffff; /* IE6 Bug */
	color: #323232;
	background-color:  #ffffff;
} 

/******** Styles for the category menu *********/
.leftnav {
	width:200px;
	position:relative;
	float:left;
	text-align:left;
	background-color:#FFFFFF;
	margin-left: 2px;
}
#catmenu{
    padding-bottom:10px;
	z-index:1;
}
#catmenu a{
	font-size:10px;
}
.catListTableCell{
	background-color: #F8F9FA;
    width: 200px;
	margin:1px 0 1px 0;
}
.catListTable{
	border: 1px solid #CCCCCC;
	border-collapse:collapse;
	width: 200px;
	background-color: #F8F9FA;}
.listItem{
	line-height: 13px;
	background-color: #FFFFFF;
}
.listItemNoSubCats{
	color: #54555A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 13px;
	font-weight: bold;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.listCat{
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 13px;
	font-weight: bold;
}
a.listCatBold{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 13px;
	font-weight: bold;
}
a.listCatBold:hover{
	color: #000000;
}
.listCat:hover{
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 13px;
	font-weight: bold;
}
.subListItem
{
	cursor: pointer;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 13px;
	padding-top: 5px;
	padding-left: 15px;
	padding-bottom: 5px;
}
.subListItemClicked
{
	cursor: pointer;
	color: #54555A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 13px;
	padding-top:5px;
	padding-left: 15px;
	padding-bottom: 10px;
}

.parentCat{
	color: #333333;
    cursor: pointer;
    font-weight: bold;
}
.parentCatOver{
	color: #555659;
	font-weight: bold;
}

.offset1{
	position: relative;
	background-color: #FFFFFF;
	padding-left: 15px;
}
.offset2{
	position: relative;
	left: 0px;
	margin-top: 5px;
	padding-left: 10px;
	padding-top: 2px;
}
.offset3{
	position: relative;
	left: 10px;
	margin-top: 5px;
	padding-left: 10px;
	padding-top: 2px;
}
.offset4{
	position: relative;
	left: 25px;
	margin-top: 5px;
	padding-left: 10px;
	padding-top: 5px;
}

/******** cart display box styles *********/
.border {
	border: 1px solid #CCCCCC;
	border-collapse:collapse;
	width: 180px;
}
.categorybg {			
	BACKGROUND-COLOR: #ffffff;
}
.searchbg {
	background-color:#E5E5E5;
	color: #333333;
	font-weight:bold;
}
a.searchbg {
	color:#333333;
	background-color:#CCCCCC;
}

/******** Shopping cart styles *********/
.cartRow{
     background-color: #FFFFFF;
     vertical-align: top;
}
.foot {
	font-size: 9px;
	width:780px;
	text-align:left;
}
a.foot {
	font-size: 9px;
}
a.foot:hover {
	font-size: 9px;
}
.copyright {
	  font-family: Arial, Helvetica, sans-serif;
     font-size: 10px;
     line-height: 20px;
}
input {
	font-size: 9pt;
	  font-family: Arial, Helvetica, sans-serif;
	color: #666666;
}
.buttons{
	  font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.subHeading{
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 10pt;
     font-weight: 700;
}



/* Hide print items on regular template*/

#printheader {
visibility:hidden;
z-index:-100;
display:none;
}
#printfooter {
visibility:hidden;
z-index:-100;
display:none;
}
a.printer {
	font-size: 14px;
	color: #0000FF;
	margin:10px 0 10px 0;
	background-color:#F3F3F3;
	padding:2px;
}
a.printer:hover {
	font-size: 14px;
	color: #0000FF;
	text-decoration: underline;
}
.categorykeywords{
	margin:20px 10px 10px 0;
	padding-top:20px;
	font-size:9px;
	color:#CCCCCC;
	text-align:left;
}


/* template ver 2.0 styles */

body {
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
}
h1 {
	font-size: 18px;
	margin-top:5px;
	margin-bottom:5px;
}
h3 {
	font-size: 14px;
	margin-top:5px;
	margin-bottom:2px;
}
h2 {
	font-size: 12px;
	margin-top:5px;
	margin-bottom:2px;
}
ul {
	font-size: 12px;
	margin-top:2px;
	margin-bottom:4px;
	color: #333333;
}
.body {
	padding: 10px 15px;
}
.lcol {
	padding: 10px;
}
.lcol h4 {
	font-style: oblique;
	font-weight: normal;
}
.rcol {
	padding: 10px;
}
.footer {
	padding-left:0;
	padding-bottom: 3px;
	font-size: 10px;
}
.footer p, .footer a{
	font-size: 10px;
}
.footer .freeshipping{
	color:#76191D;
	font-size:18px;
	font-weight:bold;
	font-style:oblique;
}
.hznav {
	padding:4px 3px 3px 6px;
}
.hznav a {
	font-size:12px;
	color:white;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFCC66;
	padding-right: 8px;
	text-decoration: none;
}
.hznav a:hover {
	color: #FFCC00;
}
.credit {
	font-size: 10px;
	padding-left:0px;
	padding-top:8px;
}
.navtable {
	background-color: #373535;
	background-image: url(images/navbak.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
}
.hometable {
	background-image: url(images/hmbak.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 400px;
}
.secondarytable {
	background-image: url(images/imagebak.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.homecopy {
	padding-top: 20px;
	padding-right: 20px;
}
.dd a {
	font-size: 12px;
	color: #FFFFFF;
	display: block;
	background-color: #574f4f;
	text-decoration: none;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 9px;
	padding-right: 3px;
}
.dd a:hover {
	color: #FFCC00;
}
.smlinks {
	font-size: 10px;
	text-align: center;
}
.navtable2 {
	background-color: #373535;
	background-image: url(../images/navbak2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
}
.hmtoptable {
	background-image: url(images/topslv.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.bold {
	font-weight: bold;
}
.dashedline {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.productcell-left {
	float: left;
	width: 120px;
	padding-left: 0px;
	margin-top: 10px;
	padding-right: 10px;
	height: 160px;
}
.productcell {
	float: left;
	width: 120px;
	padding-left: 0px;
	margin-top: 10px;
	padding-right: 10px;
	height: 160px;
}
.spec {
	line-height: 12px;
	margin-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom: 4px;
}
.clearboth {
	clear: both;
	margin: 0px;
}
.buckets {
	width: 530px;
}
.form {
	margin-right: 3px;
}
.item {
	background-color: #CCCCCC;
}
.productsfoot {
	padding-left:0px;
	padding-top:10px;
	padding-bottom: 11px;
	margin-top: 20px;
	font-size: 10px;
	color:#999999;
	text-align:justify;
	width:420px;
}
